/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0; background-color:#FFF;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #fff;
}

a {
	color: #f0f0f0;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.container > header {
	padding: 2.875em 1.875em 1.875em;
	position: fixed;
	z-index: 1000;
	width: 60%;
	left: 20%;
	
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #fff;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #fff;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #47a3da;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}
.menu-top {
	/*background: #FFF;
	background: rgba(255, 255, 255, 0.5);*/
	position: fixed;
	width: 100%;
	height:10px;
	z-index: 50000;
	top: 0;
	left: 0;
}

/*#logo{
	background: url("../images/logo_PARDO.png") no-repeat scroll  center transparent;
	width: 140px;
	height: 90px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
		
}*/

#logo{
	background: url("../images/logo_PARDO_sinfondo.png") no-repeat scroll  center transparent;
	width: 80px;
	height: 49px;
	float:left;
	display:block;
	margin-top: 10px;
	margin-left: 15px;
		
}

.top_left {
	width: 400px;
	height: 100%;
	display:inline;
	float: left;
	valign:center;
	padding-left: 25px;
	background: url("../images/pardo_logo_reducido.png") no-repeat scroll 10px center transparent;
	line-height: 35px;
	
}

.top_left nav a{
	color:#2B1E18;
	text-decoration:none;
	font-size:13px;
	padding: 0 15px;
	letter-spacing:2px;
	
}

.top_left nav a:hover{
	text-decoration:underline;
}

.top_right {
	width: 120px;
	height: 10px;
	float:right;
	
}

#menu_redes {
	list-style:none outside none;
	margin-top:8px;
	margin-right: 22px;
	padding:0;
	float:right;
	display:block;
	
}



#menu_redes li {
	list-style:none outside none;
	display:inline;
}

.menu-bottom {
	background: #fff;
	background: rgba(43, 30, 24, 0.1);
	position: fixed;
	width: 100%;
	height:auto;
	z-index: 50000;
	bottom: 30px;
	left: 0;
	color: #2B1E18;
	letter-spacing:2px;
}

.menu-bottom a{
	color: #2B1E18;
}

.menu-bottom a:hover{
	text-decoration: line-through;
}

.footer_contacto {
	font-size:11px;
	float:left;
	margin-left: 10px;
}

.footer_copyright {
	font-size:11px;
	float:right;
	margin-right: 25px;
}

